<template>
  <view class="work-container">
    
  </view>
</template>

<script>
  export default {
    data() {
      return {
        
      }
    },
    methods: {
		
    }
  }
</script>

<style lang="scss" scoped>
  
</style>
